
---
JS_LINK_URL_TRUSTPILOT-PAGE_LAST-PAGE: "https://se.trustpilot.com/review/klaravik.se"

JS_TEXT_BUTTON_TRUSTPILOT-PAGE_LAST-PAGE: "Se mer på trustpilot.se"

JS_TEXT_HEADLINE_TRUSTPILOT-HEADER: >
  Våra kunder tycker att vi är <b class="uppercase">{ratingText}</b>

JS_TEXT_SUBHEADLINE_TRUSTPILOT-HEADER_SCORE: >
  <b>{ratings} av 5 baserat på</b>
  <a href="https://se.trustpilot.com/review/klaravik.se"
  target="_blank">
  {numReviews} omdömen </a>

JS_TEXT_DATE-TODAY_TRUSTPILOT-SLIDER_CARD: "Idag"
JS_TEXT_DATE-YESTERDAY_TRUSTPILOT-SLIDER_CARD: "Igår"
JS_TEXT_DATE-NUM-DAYS-AGO_TRUSTPILOT-SLIDER_CARD: "dagar sedan"

#{
#"JS_LINK_URL_TRUSTPILOT-PAGE_LAST-PAGE": "https://{subdomain}.trustpilot.com/review/klaravik.{domain}",
#"JS_TEXT_BUTTON_TRUSTPILOT-PAGE_LAST-PAGE": "Se mer på trustpilot.se",
#"JS_TEXT_HEADLINE_TRUSTPILOT-HEADER": "Våra kunder tycker att vi är <b class=\"uppercase\">{ratingText}</b>",
#"JS_TEXT_SUBHEADLINE_TRUSTPILOT-HEADER_SCORE": "<b>{ratings} av 5 baserat på</b> pá <a href=\"https://se.trustpilot.com/review/klaravik.se\" target=\"_blank\"> {numReviews} omdömen </a>",
#"JS_TEXT_DATE-TODAY_TRUSTPILOT-SLIDER_CARD": "Idag",
#"JS_TEXT_DATE-YESTERDAY_TRUSTPILOT-SLIDER_CARD": "Igår",
#"JS_TEXT_DATE-NUM-DAYS-AGO_TRUSTPILOT-SLIDER_CARD": "dagar sedan"
#}
